---
Título: >
  MDM 4.0 m1 — Plano de Marketing para
  Artista Plástica
Íntegra: conversas/conversa_48.yaml
Sinopse: 'Início de desenvolvimento de plano de marketing para Ana Maria Moura: definição de público-alvo, diferenciais artísticos figurativos e urbanos, desafios com críticos, uso de Instagram, Facebook, galerias virtuais, e estratégias de web design com HTML/CSS animado.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-02-27
Data Fim: ""
Data Gravação: 2025-06-19T22:07:17+00:00
